%setup_docs_issue school_install

Name: %packagename
Version: 0.4
Release: alt3.S40.0

Summary: School Linux installation guide
License: %fdl

Buildarch: noarch
BuildRequires(pre): rpm-build-docs-experimental >= 0.4
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%docs_issue_requires

%description
School Linux installation guide.

%prep
%setup

%build
%docs_issue_build

%install
%docs_issue_install

%post
%docs_issue_postin

%postun
%docs_issue_postun

%files
%docs_issue_files

%changelog
* Mon May 26 2008 Andrey Cherepanov <cas@altlinux.ru> 0.4-alt3.S40.0
- backport for School Branch

* Wed May 21 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.4-alt3
- fixed package description
  + docinfo
  + spec: Summary

* Tue Feb 26 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.4-alt1
- fixed link to Lite module

* Wed Feb 20 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.3-alt1
- fixed link to Junior module

* Thu Jan 31 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.2-alt1
- fully new content
  + package describes installation of all school distributions now

* Fri Dec 21 2007 Vladimir Zhukov <bertis@altlinux.ru> 0.1-alt2
- package rebuilt
	fixed dependency error in index.html

* Wed Dec 19 2007 Vladimir Zhukov <bertis@altlinux.ru> 0.1-alt1
- initial build for Sisyphus
	based on package docs-issue-junior_install
	synchronized with latest school beta (20071217)


